.schedule-page .schedule-time{
	height:36px;line-height:36px;
	background:#f7f7f9;
	font-size:14px;color:#a5a7aa;
	text-align:center;
}
.schedule-page .team-battle{
	background:#fff;
}
.schedule-page .team-battle .battle-hd{
	height:46px;line-height:46px;
	font-size:14px;color:#555;
	text-align:center;
}
.schedule-page .team-battle .battle-hd .title{
	font-size:14px;
	margin-right:7px;
}
.schedule-page .team-battle .battle-hd .title1{
	font-size:14px;
	margin-right:7px;
}
.schedule-page .team-battle .battle-hd .time{
	font-size:14px;
}
.schedule-page .team-battle .battle-bd{
	padding:0 12px;
}
.schedule-page .team-battle .battle-bd .battle-bd-content{
	padding-bottom:12px;
	border-bottom:1px solid #dedfe0;
}

.schedule-page .team-battle .battle-bd .battle-bd-content:last-child{
	border-bottom:none;
}

.schedule-page .team-battle .battle-bd .battle-bd-content .left-team{
	float:left;
	margin-left:39px;
	width:96px;
}
.schedule-page .team-battle .battle-bd .battle-bd-content .right-team{
	float:right;
	margin-right:39px;
	width:96px;
}

.schedule-page .team-battle .battle-bd .battle-bd-content .img-box{
	margin:auto;
	width:50px;height:50px;
}
.schedule-page .team-battle .battle-bd .battle-bd-content .img-box img{
	display:block;
	width:100%;height:100%;
}
.schedule-page .team-battle .battle-bd .battle-bd-content .team-name{
	height:29px;line-height:29px;
	font-size:12px;color:#777;
	text-align:center;
}

.schedule-page .team-battle .battle-bd .battle-bd-content .mid-area{
	float:left;
	width:calc(100% - 270px);
}
.schedule-page .team-battle .battle-bd .battle-bd-content .vs-icon{
	display:block;
	margin:16px auto;
	width:30px;height:18px;
	background:url(../i/schedule/vs-icon.png) no-repeat;
	background-size:100%;
}

.schedule-page .team-battle .battle-bd .battle-bd-content .score{
	display:none;
	height:50px;line-height:50px;
	font-size:24px;color:#12b7f5;
	text-align:center;
}
.schedule-page .team-battle .battle-bd .battle-bd-content .score .left{
	float:left;
	width:40%;
	color:#12b7f5;
}
.schedule-page .team-battle .battle-bd .battle-bd-content .score .right{
	float:right;
	width:40%;
	color:#12b7f5;
}

.schedule-page .team-battle .battle-bd .battle-bd-content .score .small{
	float:left;
	margin-top:-3px;
	width:20%;
	color:#12b7f5;
}

.schedule-page .team-battle .battle-bd .battle-bd-content .playback-btn,
.schedule-page .team-battle .battle-bd .battle-bd-content .appointment-btn{
	display:none;
	margin:6px auto 0;
	width:48px;height:18px;
	line-height:16px;
	border:1px solid #12adf6;
	border-radius:8px;
	font-size:12px;color:#12adf6;
	text-align:center;
}
.schedule-page .team-battle .battle-bd .battle-bd-content .playback-btn:active,
.schedule-page .team-battle .battle-bd .battle-bd-content .appointment-btn:active{
	background:#e5f4fe;
	border-color:#0090f5;
}

.schedule-page .team-battle .battle-bd .battle-bd-content .have-appointment .appointment-btn{
	background:#dedfe0;
	border-color:#dedfe0;
	color:#fff;
}


.schedule-page .team-battle .battle-bd .battle-bd-content .done-playback .playback-btn,
.schedule-page .team-battle .battle-bd .battle-bd-content .done-appointment .appointment-btn,
.schedule-page .team-battle .battle-bd .battle-bd-content .have-appointment .appointment-btn,
.schedule-page .team-battle .battle-bd .battle-bd-content .begin-match .score{
	display:block;
}
.schedule-page .team-battle .battle-bd .battle-bd-content .begin-match .vs-icon{
	display:none;
}

.tit-info{
  position: fixed;
  top: 50%;
  left: 50%;
  padding: 0 25px;
  margin: -16px 0 0 -90px;
  width: 180px;
  line-height: 32px;
  background: rgba(0,0,0,.7);
  border-radius: 20px;
  font-size: 14px;
  color: #fff;
  text-align: center;
	
}